/* CSS Document */

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#CCCCCC;
	margin:0;
}

form {
	margin: 0px;
}
input.text, select, textarea{
	border: 1px solid black;
	font-size:10px;
	font-weight: bold;
	color:#666666;
}
input.text, textarea{
	padding: 1px;
}
input.checkbox {
	width: 10px;
	height: 10px;
	margin: 3px;
	padding: 0px;
	vertical-align: middle;
}
textarea{
	overflow: auto;
	font-size:12px;
}

table#contact tr th label {
	display: block;
	text-align: right;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 10px;
}
table#contact tr td, table#contact tr th {
	vertical-align: top;
}

/* ENTETE */

#entete{
	background-color:white;
	height:16px;
	width:969px;
	/*text-align:right;*/
	color:black;
	padding-top:2px;
	margin-right:auto;
	margin-left:auto;
}

#entete .element{
	/*position:absolute;*/
	width:300px;
	right:5px;
	margin-left:auto;
	margin-right:0px;
}

#entete .element .texte{
	display:inline;
	margin-right:20px;
	margin-left:20px;
}

#entete .element .texte a{
	text-decoration:underline;
	color:black;
}

#entete .element .texte a:hover{
	text-decoration:none;
}


/* CORPS */

#corps{
	width:969px;
	background:url(../images/fond.gif);
	margin-right:auto;
	margin-left:auto;
}

#corps #logo{
	width:194px;
	height:97px;
	background-color:white;
}
#corps #logo img{
	border:none;
}

#corps #menu{
	margin-left:194px;
	margin-top:-96px;
	width:582px;
	height:95px;
	background-color:black;
}
#corps #menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#corps #menu ul li{
	display:inline;
}
#corps #menu ul li a{
	margin:0;
	color:white;
	height:85px;
	width:96px;
	border-right:1px white solid;
	background-color:black;
	display:block;
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	font-family:Helvetica, Arial, sans-serif;
	text-decoration:none;
	padding-top:10px;
}
#corps #menu ul li a:hover{
	background-color:#74a62b;
	height:25px;
	padding-top:70px;
}
#corps #menu .selected{
	background-color:#74a62b;
	height:25px;
	padding-top:70px;
}

#corps #sous-menu{
	position:absolute;
	/*background-color:#e5ecf4;*/
	background-color:#dddee2;
	width:193px;
	height:96px;
	margin-top:97px;
	/*font-size:10px;*/
	font-family:Arial, Helvetica, sans-serif;
}
#corps #sous-menu ul{
	list-style:none;
	padding-left:0px;
	margin:0;
}
#corps #sous-menu ul li{
	background:url(../images/puce.gif) no-repeat;
	padding-left:18px;
	margin-top:3px;
}
#corps #sous-menu ul li a{
	text-decoration:none;
	color:black;
}
#corps #sous-menu ul li a:hover, #corps #sous-menu ul li.selected a{
	color:#74a62b;
}

#corps #sous-titre{
	height:96px;
	background-color:#b7bdc3;
	margin-top:1px;
}
#corps #sous-titre #h{
	font-family:Helvetica, Arial, sans-serif;
 	font-weight:bold;
	font-size:18px;
	padding-top:10px;
	padding-left:10px;
}
#corps #sous-titre #b table tr td {
	font-weight:bold;
	font-size:11px;
	color:#666666;
	padding-left:8px;
	vertical-align: bottom;
	height: 55px;
}
#corps #sous-titre #hg{
	position:absolute;
	font-family:Helvetica, Arial, sans-serif;
 	font-weight:bold;
	font-size:18px;
	padding-top:10px;
	padding-left:10px;
}
#corps #sous-titre #bg{
	position:absolute;
	font-weight:bold;
	font-size:11px;
	color:#666666;
	padding-top:75px;
	padding-left:10px;
}
#corps #sous-titre #bd{
	position:absolute;
	font-size:10px;
	padding-top:75px;
	padding-left:340px;
}
#corps #sous-titre #bd a{
	text-decoration:underline;
	color:black;
}
#corps #sous-titre #bd a:hover{
	text-decoration:none;
}

#corps #img{
	margin-top:1px;
	width:485px;
	margin-bottom:1px;
	overflow:hidden;
}

#corps #texte{ /* pour ie */
	background-color:#dddee2;
	width:464px;
	/*height:auto;*/
	height:90px;
	padding:10px;
	padding-bottom:25px;
	font-size:11px;
	color:#666666;
	margin-bottom:1px;
} /* pour les autres navigateurs */
html>body #corps #texte{
	width:464px;
	height:auto;
	min-height:90px;
}
#corps #texte p{
	padding-top:11px;
	padding-bottom:0px;
	margin:0;
}

#corps #texte ul, #corps #texte ol{
	margin:0;
	padding:0;
}
#corps #texte ul li{
	margin-left:13px;
	margin-top:6px;
}
#corps #texte ol li{
	margin-left:20px;
}
#corps #texte img{
	border:1px solid black;
}
#corps #texte .mceEditor img{
	border: 0px;
}
#corps #texte a{
	color:black;
	font-size:10px;
}


#corps #coordonnees{
	background-color:#f0f1f5;
	width:275px;
	height:215px;
	margin-bottom:1px;
	font-size:11px;
	padding-left:15px;
}
#corps #coordonnees .paragraphe{
	float:left;
}
#corps #coordonnees .paragraphe .titre{
	font-weight:bold;
	padding-top:10px;
}
#corps #coordonnees .paragraphe .normal{
	padding-top:4px;
}
#corps #coordonnees a {
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}


#corps #titre{
	position:absolute;
	font-family:Helvetica, Arial, sans-serif;
	color:white;
	font-weight:bold;
	font-size:48px;
	width:290px;
	height:41px;
	background-color:#74a62b;
	padding-top:55px;
	overflow:hidden;
}

#corps .image{
	position:absolute;
}

#corps .carre{
	position:absolute;
	height:96px;
	width:96px;
	background-color:#b7bdc3;
}


/* BAS */

#bas{
	clear: both;
	background-color:#74a62b;
	background:url(../images/bas.gif) repeat-x;
	height:18px;
	width:969px;
	font-size:9px;
	margin-right:auto;
	margin-left:auto;
}
#bas .element{
	margin-left:97px;
	background-color:black;
	width:678px;
	height:15px;
	padding-top:3px;
}
#bas .texte{
	margin-left:20px;
	color:white;
}